body {
  /*width: 1000px;*/     
  color: white; 
  background: grey;
  font: small Verdana, Tahoma, Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
 }
 
H1 { 
  font-size: 170%;
}
 
H2 { 
  font-size: 150%;
}
 
H6 { 
  font-size: 105%;
}
 
 
 
#header {
  width: 810px;
 	/*debug
	background: red;*/
}

#container {
  width: 810px;
 	/*debug
	background: blue;*/
}

#container .column {
  position: relative;
  float: left;
}

#center {
  left: 0px;
  padding: 10px 10px;    
  /*width: 1000px;*/
	/*debug
	background: green;*/  
}

#center2 {
  padding: 10px 10px;   
}



#footer {
  clear: both;
  background-color : #D3D3D3;
  font-size: 80%;
  padding: 1px 10px 3px 10px;
}

#footer_left
{
  width: 30%;
  float: left;
}

#footer_center
{
  margin-left: 33%;
  text-align: center;
  margin-right: 33%;
}

#footer_right
{
  width: 30%;
  text-align: right;
  /*position: absolute;*/
  /*right:0px;*/
  /*top:0px;*/
  float: right;
}


/*A.navlink { text-decoration: none; }*/

A, A img  
{
  color: black;
  font-weight: bold;
  text-decoration : none;
  border-width: 0;
}




#back_menu { padding: 2px 8px; white-space: nowrap; background-color: #D3D3D3; }
#back_menu a { text-decoration: none; color: black;}



.invisible H1
{
	font-size: 0pt; 
  color: white;
  margin-top : 0px;
  margin-bottom : 0px;
  padding-bottom: 0px;
  padding-top: 0px;
}


.menu_left
{
  margin-left: 5px;
  background-color: #D3D3D3;
  padding-top: 7px;
  padding-left: 3px;
  padding-riht: 3px;
  padding-bottom: 10px;
}






.text_block {
  /*display: inline;*/
  /*background: gray;*/
}

.resume {
  float: right;
  width: 40%;
  padding: 1em 0 1em 5%;
  margin: 0;
  background: #fff3ac; 
}

.text_block H2 {
  color: #600; 
  font-size: x-large;
  margin: 1em 0 0; 
}

.text_block H3 {
  /*color: #600;*/ 
  font-size: large;
  margin: 1em 0 0; 
}

.text_block .update {
  font-size: xx-small;
  border-top: 1px dotted #600; 
}

.emphasize_block 
{
  BACKGROUND: #fff3ac;
  POSITION: relative;
  TOP: 2em;
  PADDING-LEFT: 9px;
  PADDING-RIGHT: 4px;
  PADDING-BOTTOM: 6px;
  PADDING-TOP: 6px;
	margin-top : 17px;
  border: 1px solid Black;
}

.emphasize_block H2 
{
  BACKGROUND: #fc0;
  LEFT: 3pt;
  TOP: -0.75em;
  font-weight: bold;
  font-size: 12px;
  TEXT-ALIGN: left;
  PADDING-LEFT: 9px;
  PADDING-RIGHT: 9px;
  position : absolute;
  border: 1px solid Black;
}

.resume 
{
  BACKGROUND: #fff3ac; 
  FLOAT: right;
  /*WIDTH: 20em;*/
  width: 274px;
  POSITION: relative;
  RIGHT: 1px;
  TOP: 2em;
  /*PADDING-LEFT: 3%;
  PADDING-RIGHT: 3%;*/
  PADDING-BOTTOM: 6px;
  PADDING-TOP: 6px;
  MARGIN: 9px 9px 3em;
	/*margin-top : 17px;*/
  PADDING-LEFT: 9px;
  PADDING-RIGHT: 4px;
  border: 1px solid Black;
}

.quick, .quick_url 
{
  BACKGROUND: #E0E0E0;
  POSITION: relative;
  TOP: 2em;
  PADDING-LEFT: 9px;
  PADDING-RIGHT: 4px;
  PADDING-BOTTOM: 6px;
  PADDING-TOP: 6px;
	/*margin-top : 17px;*/
	margin-top : 7px;
	margin-bottom : 57px;
  border: 1px solid Black;
}

.quick H2, .quick H3, .quick H4, .quick_nadpis   
{
  BACKGROUND: white;
  LEFT: 3pt;
  TOP: -1.75em;
  font-weight: bold;
  font-size: 12px;
  TEXT-ALIGN: left;
  PADDING-LEFT: 9px;
  PADDING-RIGHT: 9px;
  position : absolute;
  border: 1px solid Black;
}
/* skoro stejné jako quick
*************
.quick_url
{
  TOP: 1em;
	margin-top : 1px;
}
.quick_url A:link, .quick_url A:active, .quick_url A:visited {color: black; font-weight: bold; font-size:80%; text-decoration : none;}
.quick H2, .quick H3, .quick H4, .quick H5, .quick H6   
{
  BACKGROUND: white;
  LEFT: 3pt;
  TOP: -0.75em;
  font-weight: bold;
  font-size: 12px;
  TEXT-ALIGN: left;
  PADDING-LEFT: 9px;
  PADDING-RIGHT: 9px;
  position : absolute;
  border: 1px solid Black;
}

*************
*/
.last_n_txt .update
{
  font-size: xx-small;
  border-top: 1px dotted #050505; 
}

/* ------------------------------------------ */
/* table with urls */

.urls_table .abc
{
background-color : #D3D3D3;
line-height : 1.1em;
font-size : 80%;
 margin-top : 15px;
}

.urls_table_item
{
	margin-bottom : 2pt;
}

.urls_table_item_url_main
{
 /*background-color : #00BFFF;*/
 background-color : #E2E2E2;
 font-weight: bold;
 color: black; 
 text-decoration : none;
 padding-left : 5pt;
 padding-right : 20pt;
 padding-top : 2pt;
 padding-bottom : 1pt;
}


.urls_table_item_url_main A:link,
.urls_table_item_url_main A:active
{
 font-weight: bold;
 color: black; 
 text-decoration : none;
}

.urls_table_item_url_main A:visited 
{
 /*color : #0000E0;*/
 color : #0F0F0F;
 text-decoration : none;
}

.box_600_xxx_center
{
  POSITION: relative;
  RIGHT: 1px;
  PADDING-BOTTOM: 6px;
	margin-top : 17px;
	margin-left : 17px;
}

.citace
{
	background : #D3D3D3;
	font-style : italic;
	padding-left : 1px;
	padding-right : 5px;
	padding-top : 7px;
	margin-top : 11px;
	padding-bottom : 3px;
}

/*
.float_clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.float_clear {
  zoom: 1;  
  display: block;
}
*/

hr.float_clear {
  clear: both;
  height: 1px;
  border: none;
  margin: -1em 0 0 0;
  visibility: hidden;
}

/* ------------------------------------------ */






.eng {
	
	background-image : url(images/flag_eng_3.gif);
	background-repeat : no-repeat;
	padding-left : 11pt;
	font-size : 90%;
}
.ger {
	
	background-image : url(images/flag_ger_3.gif);
	background-repeat : no-repeat;
	padding-left : 11pt;
	font-size : 90%;
}
.cze 
{
  background-image : url(images/flag_cze_2.gif);
  background-repeat : no-repeat;
  padding-left : 25px;
}

/* ------------------------------------------ */

.debug_info, .debug_info A   
{
	font-size: 7pt; 
  color: Green;
}



#page_photogallery
{
  color: white;
  background-color : grey;
}

#page_photogallery body
{
  color: white;
  background-color : grey;
}

#page_photogallery A, A img  
{
  color: white;
}
